name = awuuwa_biomes_the_great_forest
title = awuuwa's Biomes The Great Forest
description = great forest
depends = default, awuuwa_biomes_resource_plants, awuuwa_biomes_resource_moss, spruce_tree, oak_tree
optional_depends = maple
